<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Config 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.cxyxiaomo.epp.user.dao.RoleDao">
    <select id="getRoleList" resultType="com.cxyxiaomo.epp.common.pojo.Role">
        select * from role
    </select>
</mapper>
